Get APN

Get APN Configuration

get

Returns APN configuration from the Edge. “apn name”, “ambr_ul” (Aggregate maximum bit rate for the uplink), “ambr_dl” (Aggregate maximum bit rate for the downlink), “mbr_ul” & “mbr_dl” (MBR is used for a GBR type bearer and indicates the maximum bit rate allowed in the LTE network), “dns_primary” (Primary IP for DNS), “dns_secondary” (Secondary IP for DNS), “mtu” (This is a maximum packet size limit during data traffic flow between UE and eNodeB) “urr_vol_th” (Default Volume threshold for Call Data Record for 4G) OR “urr_vol_th_5G” (Default Volume threshold for Call Data Record for 5G)

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
edgeIpstring · enumRequired

The IP address of the edge

Possible values:
Responses
chevron-right
200

Configured APN

application/json
apn_namestringOptionalExample: data.mono
ambr_ulinteger · min: 1 · max: 4294967295OptionalExample: 1650000
ambr_dlinteger · min: 1 · max: 4294967295OptionalExample: 1650000
mbr_ulinteger · min: 1 · max: 4294967295OptionalExample: 1650000
mbr_dlinteger · min: 1 · max: 4294967295OptionalExample: 1650000
dns_primarystringOptionalExample: 8.8.8.8
dns_secondarystringOptionalExample: 4.4.4.4
mtuintegerOptionalExample: 1500
urr_vol_thinteger · min: 1Optional

Volume threshold value for 5G in KB

Example: 10240
urr_vol_th_5Ginteger · min: 1Optional

Volume threshold value for 5G in bytes

Example: 10240
get
/v1/edge/{edgeIp}/apn

Last updated

Was this helpful?